.question {
    box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.2);
    margin: 0.5rem 0;
    padding: 0.5rem;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);

  h3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;

    .toggle{
        
        padding: 0 1rem;
        .icon{
            cursor: pointer;
        }
    }
  }
}
